appId: nextron.template
productName: Nextron Template
copyright: Copyright © 2021 Carinae
directories:
  output: dist
  buildResources: resources
files:
  - from: .
    filter:
      - package.json
      - app
publish: null
